Subject: Ticket Assigned - Re: About refund of order no 8158599996
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2022 07:26:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: About refund of order no 8158599996 Hi there.
This is still not credited to account. Plz chk and credit the same . I wonder usually if I returned any stuff it hardly takes any time to get credit but in this case I m still waiting . NOT DONE REALLY. It's not good for your customers like us who does maximum shopping from center point. I hope you will resolve this very quick and credit the same .
Thanks
Neelam mehta

________________________________
From: neelam mehta
Sent: Tuesday, March 15, 2022 10:00 AM
To: Splash Fashions <[email-masked]>
Subject: About refund of order no 8158599996

Hi there
I hv returned this order no 8158599996 on 12th but still it is not credited in my credit card . The stuffs I returned one day later has been credited so I m wondering what is the issue. Instead I am seeing 3.5 kd debit rather than credit. For your reference I am attaching the screen shot of the credit card statement and return voucher too. Pl, return and credit the amount asap.
Thanks
Neelam mehta

Sent from Outlook<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4163098